Bug 188356 - libbeable headers corrupt, cannot upgrade
Summary: libbeable headers corrupt, cannot upgrade
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: beagle   
(Show other bugs)
Version: 5
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-08 11:33 UTC by Bill Jones
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-21 09:43:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
text file of actual output (281 bytes, text/plain)
2006-04-08 11:33 UTC, Bill Jones
no flags Details

Description Bill Jones 2006-04-08 11:33:07 UTC
Description of problem:
http://download.fedoraproject.org/pub/fedora/linux/core/development/i386/Fedora/RPMS/libbeagle-0.2.3-5.i386.rpm:

[Errno -1] Header is not complete.
Trying other mirror.
Error: failure: Fedora/RPMS/libbeagle-0.2.3-5.i386.rpm from development: 
[Errno
256] No more mirrors to try.


Version-Release number of selected component (if applicable):
see above

How reproducible:
everytime =(

Steps to Reproduce:
1. su - -c "yum upgrade"
  
Actual results:
http://download.fedoraproject.org/pub/fedora/linux/core/development/i386/Fedora/RPMS/libbeagle-0.2.3-5.i386.rpm:

[Errno -1] Header is not complete.
Trying other mirror.
Error: failure: Fedora/RPMS/libbeagle-0.2.3-5.i386.rpm from development: 
[Errno
256] No more mirrors to try.


Expected results:
yum upgrade of beagle would actually work

Additional info:
none.

Comment 1 Bill Jones 2006-04-08 11:33:07 UTC
Created attachment 127504 [details]
text file of actual output

Comment 2 Alexander Larsson 2006-06-21 09:43:53 UTC
This is certainly not a beagle bug. More of a yum server settup issue. I haven't
seen more reports of it though, and we've released later versions, so I'm
closing this.


Note You need to log in before you can comment on or make changes to this bug.